package com.ruoyi.common.exception;

/**
 * @author caifc
 * @date 2021-10-18 11:15
 */
public class StorageFeeException extends Exception {

    /**
     * @param msg 错误信息
     */
    public StorageFeeException(String msg) {
        super(msg);
    }
}
